body{
  background-color: white;
  margin: 0px;
}

img {
    border: 0px;
}

/*
#guide {
  position:absolute;
  left:-1px;    
  top: -1px;    
  width: 300px;
  height: 250px;
  background-image: url(../assets/x3.png)
}
*/

#banner {
  position:relative;
  width: 300px;
  height: 250px;
  background-color: white;
  border: 1px solid #212e63;
  box-sizing: border-box;
  cursor: pointer;  
  overflow:hidden;
  -webkit-transform: translateZ(0px);
  transform: translateZ(0px);    
}

#shine {
  position:absolute; 
  background-color: #212e63;
  width: 400px;
  height: 400px;
  left: -460px;    
  top: -100px;
  z-index: 3;
  opacity: 0;
  transform: rotate(13deg);
}

#c1 {
  position:absolute; 
  left: 19px;    
  top: 32px;
  z-index: 2;
  opacity: 0;   
}

#c2 {
  position:absolute; 
  left: 19px;    
  top: 26px;
  z-index: 2;
  opacity: 0;   
}

#c3_1 {
  position:absolute; 
  left: 16px;    
  top: 107px;
  z-index: 5;
  opacity: 0;   
}

#c3_2 {
  position:absolute; 
  left: 18px;    
  top: 145px;
  z-index: 5;
  opacity: 0;   
}

#cta {
  position:absolute; 
  left: 17px;    
  top: 178px;
  z-index: 5;
  opacity: 0;   
}

#ctaOver {
  position:absolute; 
  left: 17px;    
  top: 178px;
  z-index: 5;
  opacity: 0;   
}

#ctaText {
  position:absolute; 
  left: 17px;    
  top: 178px;
  z-index: 5;
  opacity: 0;   
}

#hero1 {
  position:absolute; 
  left: -1px;    
  top: -1px;
  z-index: 1;
  opacity: 0;   
}

#hero2 {
  position:absolute; 
  left: -1px;    
  top: -1px;
  z-index: 4;
  opacity: 0;   
}

#logoTag {
  position:absolute; 
  left: -1px;    
  top: 189px;
  z-index: 2;
  opacity: 0;   
}

#logoWhite {
  position:absolute; 
  left: 16px;    
  top: 40px;
  z-index: 5;
  opacity: 0;   
}